{
  inputs,
  ...
}:
{
  sops.age.sshKeyPaths = [ "/etc/ssh/ssh_host_ed25519_key" ];
  sops.defaultSopsFile = ./../../secrets/vpn.env;
  sops.secrets.vpnEnvironment = {
    sopsFile = ./../../secrets/vpn.env;
    format = "dotenv";
  };
}
